<?php
session_start();

	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
		return;
	}
			$brmid = $_SESSION['linkarisebranchid'];
	$cmpmid = $_SESSION['linkarisecmpmid'];





	include("connect.php");

	
	$invoiceterms=$_POST['deliveryterms'];
	
	$invoiceprefix=$_POST['deliveryprefix'];

	$declaration=$_POST['deliverydeclaration'];
	$emailmsg=$_POST['deliveryemailmsg'];
	$emailsubject=$_POST['deliveryemailsubject'];


	  $eve = "update res_company_master set deliveryterms='$invoiceterms',deliveryprefix='$invoiceprefix',deliverydeclaration='$declaration',deliveryemailmsg='$emailmsg',deliveryemailsubject='$emailsubject' where cmpmid=$cmpmid";


	if ($conn->query($eve) === TRUE)
	{
		
$_SESSION['msg'] = "Delivery Challan Settings Information Updated";

	}
	
	header("Location: deliverysetting.php");
	
?>
